@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

a, h1, h2, h3, h4, h5, button {
    font-family: Pretendard;
    letter-spacing: -0.4px
}

body {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contents_box {
    width: 900px;
    height: 485px;
    background-color: #ffffff;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 35px -10px rgba(87, 87, 87, 1);
    -moz-box-shadow: 0px 0px 35px -10px rgba(87, 87, 87, 1);
    box-shadow: 0px 0px 35px -10px rgba(87, 87, 87, 1);
    background: url("/static/account/Login_BG.png");
    background-size: 900px 485px;
}

.contents {
    display: flex;
    flex-direction: column;
    margin: 50px 60px;
}

.contents img {
    height: 50px;
    width: 50px;
}

.contents_title {
    margin: 10px 0px 20px 0px
}

.contents_title h1 {
    font-size: 18px;
    font-weight: 300;
    color: #323232;
    margin: 0px;
}

.contents_title h2 {
    font-size: 30px;
    font-weight: 600;
    color: #323232;
    margin: 0px;
}

.contents_form {
    display: flex;
    flex-direction: column;
    margin: 10px 0px 10px 0px
}

.contents_form a {
    color: #8a8a8a;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 5px;
}

.contents_form input {
    height: 20px;
    width: 250px;
    background-color: #F2F2F2;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
}

.contents_form button {
    height: 30px;
    width: 270px;
    background-color: #3941D7;
    color: #FFFFFF;
    font-weight: 500;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
}

.contents_form button:hover {
    background-color: #1c35c2;
    transition: 0.3s;
}

.contents_form input:focus {
    outline: none;
}

.contents_checkbox a {
    color: #323232;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -.8px;
}

.contents_checkboxies {
    display: flex;
    justify-content: space-between;
    width: 270px;
}

.contents_checkbox input {
    width: 14px;
    height: 14px;
    border: 1px #8a8a8a solid;
    margin: 0px 5px 0px 0px;
}

.contents_checkbox {
    display: flex;
    align-items: center;
}